[project]
name = "l4l1g4-d3nunc145"
version = "0.1.0"
description = "Automated LaLiga piracy reporting tool for legitimate complaints. Spanish form automation with Docker support."
readme = "README.md"
requires-python = ">=3.13"
dependencies = [
    "faker>=37.6.0",
    "playwright>=1.55.0",
    "python-dotenv>=1.1.1",
    "pyyaml>=6.0.2",
]
